IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
.stainless-steel-wire-mesh {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.wire-mesh {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ver10 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ver11 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tah9 {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.ver9 {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	VERTICAL-ALIGN: top
}
.bgtop {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: repeat-x
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #467b99; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #ff8400; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.stainless-steel-wire-mesh-main {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wire-mesh-menu {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.wire-mesh-menu:hover {
	FONT-SIZE: 16px; COLOR: #ff3300; FONT-STYLE: italic; TEXT-DECORATION: underline
}
A.stainless-steel-wire-mesh:hover {
	FONT-SIZE: 10px; COLOR: #ff3300; FONT-FAMILY: Tahoma, Verdana
}
.meshwire {
	COLOR: #ffffff
}
A.meshwire:hover {
	COLOR: #ffffff
}
